AnsweredAssumed Answered

Pre-Update Initialization Error

Question asked by Hrid Yesh on May 20, 2016
Latest reply on May 25, 2016 by Hrid Yesh

I am trying to upgrade SA from 10.5.0 to 10.6. After upgrading SA to 10.6 ,Packet Decoder and VLC are giving the update error. Below are the snapshots of the same.

Error :

 

Capture.PNG

Both Appliances are showing the same error :-
CaptureD.PNG

 

CaptureV.PNG

 

Yum check-update and yum update gives the following output on both :-Error2.PNG

CaptureE.PNG

 

 

 

 

Thanks for your help in advance.!

Outcomes